/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.rename-egfa-modal {
  .ant-modal-body {
    width: 75%;
    margin: 0 auto;
    padding: 32px 0 50px 0;
  }
}
